Page MenuHomePhabricator

[Story] Show label instead of URI for globes in coordinate diffs
Closed, ResolvedPublic

Description

For dates we show the label of the item that identifies the calendar model. We should do the same for globe.

https://www.wikidata.org/w/index.php?title=Q4115189&diff=245443595&oldid=245183408

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterShow label instead of URI for globes in coordinate diffs

Event Timeline

Lydia_Pintscher raised the priority of this task from to Normal.
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher moved this task to ready to go on the Wikidata board.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 25 2015, 4:16 PM
thiemowmde added a subscriber: thiemowmde.

Should use VocabularyUriFormatter, see how QuantityDetailsFormatter does it.

Change 287407 had a related patch set uploaded (by Ricordisamoa):
Show label instead of URI for globes in coordinate diffs

https://gerrit.wikimedia.org/r/287407

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 7 2016, 12:14 PM

Change 287407 merged by jenkins-bot:
Show label instead of URI for globes in coordinate diffs

https://gerrit.wikimedia.org/r/287407

hoo closed this task as Resolved.May 9 2016, 12:50 AM
hoo moved this task from Review to Done on the Wikidata-Sprint-2016-04-26 board.
hoo removed a project: Patch-For-Review.